From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 13 May 2004<P>

Jon,  <a href="/blend/wv.cgi?id=2004.05.13.02.48.1881">bitch</a>  ouch... I’ve never known you to write this way...<BR>
Great writing here as always but I haven't had time to linger in a while...
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 13 May 2004<P>

Hey Crew---<BR>
<BR>
It's been forever...lots has been happening so I have been way scarce...just dropped in to say you are sorely missed between the Choas...<BR>
<BR>
Will read some and be back with comments---and take care of you!<BR>
<BR>
                                        Lisa aka Gala
<HR>
From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 13 May 2004<P>

So I am with someone and i asked them,<BR>
"If i found out i could not have kids, would you stay with me and adopt?"<BR>
and he said,<BR>
" don't know.  that's a tough question to answer.  i am the only one left in my family who can carry on the bloodline, so that is a difficult question."<BR>
<BR>
Should i take that as he doesnt love me no matter what?
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 13 May 2004<P>

Angieubaldo...<BR>
ummm if you dont mind a guy's view point here,(well since i am one anyways) maybe he loves you no matter what...<BR>
<BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=535">triciattx</a><BR>
Date: 13 May 2004<P>

Ok y'all--<BR>
Just had to share this...<BR>
so I've been seeing this great guy for 2 1/2 months on a semi-regular basis.  (Dinner, lunches, late night phone calls, etc.) He seemed charming, balanced, gainfully employed,very interested in me, and just about all a girl could want in a man.  Uhhhh-huh.<BR>
<BR>
So, he abruptly stops calling this week, and when I ask what's up, he finally admits he's met someone else, but wasn't sure if he was ready to tell me until he knew it was going to work out with them. (I know all the girls are thinking 'scum' right about now, but it gets worse!)<BR>
<BR>
So when I asked what she had that I didn't, he said, "she's worth a fortune."  (I bring in a generous salary, and so does he, so I never thought this would be an issue)  I always thought I could be dumped because my opinions were too strong, or I traveled too much, or my butt was a little heavy, or something reasonable(?) like that!  But I never thought I'd be dumped because I don't make enough money.  How shallow is THAT!???<BR>
  <BR>
Dating is really getting to be an eye-opening experience in my 40's. The rules have all changed, and I can't find the manual!<BR>
love and peace,<BR>
Tricia
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 13 May 2004<P>

tricia~ move on, and be real glad, celebrate it, that you're not that other gal in his life right now since you know what he values. Enjoy yourself, life isn't always just about finding someone else. Sometimes you even get found by someone loving and genuine when you least expect it. There's someone out there who can care for you just like you are today. Together, you might work on individual improvements, but what's in your head and heart matters more as you age. Those years of thinking ourselves at the height of attractiveness don't actually last that long. Health, wealth and the package we're wrapped in are everchanging. It's obvious you have a good mind and sense of humor--his loss. Be glad he was honest with you in telling you what he needed and not dragging you on for years ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 13 May 2004<P>

angie~ I had a relationship that was about EVERYTHING else but the two of us: family, friends, kids, no kids, pets, houses, cars et cetera ad infinitum...not enough about what we felt for just the two of us...and in the end, it ended with little conversation. Then the relationship where love has overcome every issue and obstacle in its path and grown stronger thanks to honest communications. There have been many relationships for us both over the years, but this seems to be the reason this one endures as we talk about it, reinforce it, nurture and cherish it for the two of us first, then see to others. The old relationships give me lots of writing cannon fodder. This one is more private because we work it between us as we build on it. In all honesty, in one relationship it was my partner who could not have children. Put the shoe on the other foot with the same question you're asking, but other issues drove us apart. Another relationship seemed perfect, but he was killed because we were at war years ago. Life and love are very complicated. Good luck ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 13 May 2004<P>

FYI <a href="/blend/wv.cgi?id=2004.05.13.11.20.17322">BEAUTIFUL TRUE STORY</a> may or may not be beautiful (I will abstain from rendering an opinion) but it is NOT true.  See <a href="http://www.snopes.com/glurge/music.htm">http://www.snopes.com/glurge/music.htm</a>   <a href="http://www.snopes.com">http://www.snopes.com</a> is a great site for checking out stories of this ilk before forwarding or posting them as "true"...
<HR>